<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;NewTestGrouping.CloseBro()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">&lt;&lt;CloseBro</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1446983876</td>   <td></td> </tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>-6</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTestGrouping.modifyCustomer()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">modifyCustomer</td> 
  <td>main@1446983876</td>   <td></td> </tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>-26</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTestGrouping.OpenBro()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">&gt;&gt;OpenBro</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1446983876</td>   <td></td> </tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>-9</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTestGrouping.createCustomer()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">createCustomer</td> 
  <td>main@1446983876</td>   <td></td> </tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>-3</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTestGrouping.newCustomer()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">newCustomer</td> 
  <td>main@1446983876</td>   <td></td> </tr>
<tr bgcolor="b9f5a4">  <td>23/01/17 13:12:46</td>   <td>-17</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTestGrouping.changeCustomer()[pri:0, instance:org.page.NewTestGrouping@1b2abca6]">changeCustomer</td> 
  <td>main@1446983876</td>   <td></td> </tr>
</table>
